
	</div>
	<footer class="py-auto bg-dark">
		<div class="container">
			<p class="p-5 text-center text-white">
				Copyright &copy; Your website <%= new Date().getFullYear() %>
			</p>
		</div>
	</footer>

	<script type="text/javascript" src="/public/vendor/jquery/jquery.min.js"></script>
	<script type="text/javascript" src="/public/vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
	<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/axios/0.24.0/axios.js"></script>
	
	<script type="text/javascript" src="/public/js/main.js"></script>
	<script type="text/javascript" src="/public/js/sidebars.js"></script>
</body>
</html>